## openio-asn1c 0.9.27.1

=== debian/changelog ===
openio-asn1c (0.9.27.1-1) jessie; urgency=medium

  * New upstream release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 27 Sep 2016 16:02:33 +0000

openio-asn1c (0.9.27-1) jessie; urgency=medium

  * Initial Release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 06 Oct 2015 14:18:37 +0000

openio-asn1c (0.9.27-0ubuntu2) trusty; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 05 Oct 2015 15:00:00 +0000

openio-asn1c (0.9.27-0ubuntu1) vivid; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 25 Aug 2015 23:41:47 +0000
