=== debian/control ===
Source: openio-asn1c
Section: unknown
Priority: optional
Maintainer: Romain Acciari <romain.acciari@openio.io>
Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, automake, libtool, m4, flex, texlive, texlive-xetex, lmodern
Standards-Version: 3.9.5
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://anonscm.debian.org/collab-maint/asn1c.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/asn1c.git;a=summary

Package: openio-asn1c
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Free, Open Source ASN.1 compiler
 Compiles ASN.1 data structures into C source structures that can be
 simply marshalled to/unmarshalled from: BER, DER, CER, BASIC-XER,
 CXER, EXTENDED-XER, PER.
