=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
DH_VERBOSE = 1
export DH_OPTIONS=-v

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install
	rm debian/openio-asn1c/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
	rm debian/openio-asn1c/usr/bin/*.pl
	mv debian/openio-asn1c/usr/share/doc/asn1c debian/openio-asn1c/usr/share/doc/openio-asn1c
#	rm debian/asn1c/usr/share/doc/asn1c/COPYING
#	rm debian/asn1c/usr/share/doc/asn1c/ChangeLog

override_dh_auto_clean:
	dh_auto_clean
	-rm -rf asn1c/tests/test-check-*
	-rm -f doc/docsrc/*.pdf
	-rm -f doc/docsrc/asn1c-usage.xdv

#override_dh_auto_build:
#	dh_auto_build
#	$(MAKE) -C doc/docsrc regen

override_dh_auto_test:
	dh_auto_test || echo “ignoring test failure”

# debmake generated override targets
# This is example for Cmake (See http://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
